@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}

html {
    height: 100%;
}

body {
    height: 100%;
    position: relative;
    background-color: #f2f3f4;
}

.adminBlock:hover {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.20);
    border-radius: 2px;
    cursor: pointer;
    transform: scale(1.025);
    background: #F2F3F4 no-repeat 40px 27px;
}

.adminBlock {
    height: 120px;
    width: 240px;
    background: #FFFFFF;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.20);
    border-radius: 2px;
    float: left;
    margin: 8px;
    text-align: center;
    position: relative;
}

.betaMod {
    background: #bebebe;
}

.hidden, .hidden_content {
    display: none;
}

#menutabs {
    border-bottom: 1px solid #c9ced2;
    border-top: 1px solid #c9ced2;
    display: block;
    padding: 24px 0;
    margin: 24px 0;
}

#menutabs a.active_option {
    color: #55a3cd;
    border-bottom: 3px solid #55a3cd;
    padding-bottom: 21px;
}

#menutabs a {
    font-weight: 600;
    color: #1b2735;
    text-decoration: none;
    margin: 0px 15px 0px 14px;
}

#menutabs a:hover {
    color: #687680;
    border-bottom: 3px solid #687680;
    padding-bottom: 21px;
}

#container {
    min-height: 100%;
    position: relative;
}

#content {
    padding-top: 40px;
    padding-bottom: 80px;
    max-width: 960px;
    margin: auto;
    min-height: calc(100vh - 284px);
}

#header_content {
    margin-left: 62px;
    padding-left: 50px;
    padding-right: 50px;
}

@media only screen and (max-width: 1300px) {
    #header_content {
        padding-left: 30px;
        padding-right: 30px;
    }
}

#footer_content {
    max-width: 1024px;
    margin: auto;
}

a {
    text-decoration: none;
}

.disabled {
    width: 99px;
    height: 40px;
    border-radius: 4px;
    background-color: #aeb5bb;
}

/* INPUT STUFF */

input[type=text], input[type=password], input[type=textarea] input [type=date] {
    width: 310px;
    height: 48px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #687680;
    padding-left: 10px;
    font-size: 16px;
    box-sizing: border-box;
    margin-top: 8px;
    margin-bottom: 24px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

textarea {
    font-size: 16px;
    margin-top: 8px;
    width: 300px;
    border-radius: 4px;
    border: solid 1px #687680;
    padding-left: 10px;
    height: 48px;
    padding-top: 10px;
}

::-webkit-datetime-edit {
    padding: 10px 0 10px 4px;
    font-size: 16px;
}

input[type=text]:focus, input[type=password]:focus, input[type=textarea]:focus {
    border: solid 2px #55a3cd;
}

input[type=text]:disabled, input[type=password]:disabled, input[type=textarea]:disabled {
    border: solid 1px #E1E4E6;
}

input[type=submit] {
    background: #55A3CD;
    min-width: 100px;
    height: 48px;
    padding: 0 16px;
    border: none;
    color: white;
    font-size: 16px;
    border-radius: 4px;
}

input[type=submit]:hover {
    background: #3984ac;
    cursor: pointer;
}

input[type=submit]:disabled {
    background-color: #AEB5BB;
    cursor: not-allowed;
}

input[type=checkbox] {
    background: #FFFFFF;
    border: 1px solid #1C2833;
    border-radius: 2px;
    height: 24px;
    width: 24px;
    display: inline-block;
}

.select {
    width: 310px;
    height: 48px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #687680;
    margin-top: 8px;
    margin-bottom: 24px;
}

.select:focus {
    width: 310px;
    height: 48px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 2px #55a3cd;
}

/*END OF SCOTT'S STYLESHEET STUFF*/

/* START OF TYPE STYLES SECTION */

h2 {
    font-size: 48px;
    font-weight: 100;
    line-height: 1.25;
    color: #273b49;
}

h3 {
    /* font-size: 32px;
    font-weight: 800;
    line-height: 1.25;
    color: #273b49; */
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #263b4a;
    margin: 48px 0 32px 0;
}

p {
    font-size: 16px;
    line-height: 1.5;
    color: #273b49;
}

/* END OF TYPE STYLES SECTION */

/* START OF HEADER SECTION */
header {
    height: 72px;
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .15);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

header #headLogin {
    float: right;
    /* padding: 16px 0px 16px 0px; */
}

header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline;
}

header li {
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 24px 12px 24px 12px;
}

header li a {
    text-decoration: none;
    color: #1b2735;
}

header li a:hover {
    color: #687680;
    border-bottom: 3px solid #687680;
    padding-bottom: 27px;
    text-decoration: none;
}

header li a.active {
    color: #55a3cd;
    border-bottom: 3px solid #55a3cd;
    padding-bottom: 27px;
}

/* END OF HEADER SECTION */

/* START OF FOOTER SECTION */

footer {
    height: 66px;
    background-color: #273b49;
    clear: both;
}

footer .bottomBlock {
    float: left;
    width: 33%;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    padding-top: 24px;
    font-weight: 200;
}

.bottomBlock.bottomSocial {
    padding-top: 17px;
}

.bottomSocial img {
    padding: 0 5px 0 5px;
}

/* END OF FOOTER SECTION */

#SubNav {
    width: 25%;
    float: left;
}

#subNav_Menu {
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    list-style: none;
    margin-right: 25px;
    background-color: #fff;
}

#subNav_Menu li a {
    color: #273b49;
}

#subNav_Menu li {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #273b49;
    padding-left: 24px;
    line-height: 40px;
    cursor: pointer;
}

#subNav_Menu li.active, #subNav_Menu li.active a {
    background-color: #55a3cd;
    color: #000000;
}

#subNav_Menu li:hover, #subNav_Menu li:hover a,
#subNav_Menu li.active, #subNav_Menu li.active a {
    background-color: #55a3cd;
    color: #ffffff;
    display: block;

}

#subContent {
    width: 75%;
    float: left;
    padding-bottom: 40px;
}

#adCol {
    width: 25%;
    float: left;
}

#subNav_Menu {
    padding: 8px 0 8px 0;
    margin-right: 25px;
}

select {
    font-size: 16px;
    width: 310px;
    height: 48px;
    border-radius: 4px;
    border: solid 1px #687680;
    background-color: white;
    margin-top: 8px;
    margin-bottom: 24px;
}

select:focus {
    border: solid 2px #55a3cd;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

textarea, select, input, button {
    outline: none;
}

table {
    width: 100%;
    border: #aeb5bb;
}

/*
tr {
    width: 100%;
    height: 72px;
}
*/

th {
    text-align: left;
}

button {
    min-width: 100px;
    height: 48px;
    border-radius: 4px;
    background-color: #55a3cd;
    color: white;
    font-size: 16px;
    margin-left: 16px;
    padding: 0 16px;
    border: none;
}

button:hover {
    background-color: #3984ac;
    cursor: pointer;
}

button:disabled {
    background-color: #AEB5BB;
    cursor: not-allowed;
}

.title-column {
    text-align: center;
    padding-bottom: 32px;
}

#stories.left.home-column {
    padding: 0 0 100px 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

#video.right.home-column {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.right.rightmobile.content {
    padding: 20px;
}

.left.leftmobile.image {
    overflow: hidden;
    height: 190px;
    margin: 0 15px;
    text-align: center;
    background-color: #F2F3F4;
}

.post-home {
    float: left;
    width: 100%;
    max-width: 300px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
    padding: 15px 0 15px 0;
    transition: all .2s ease-in-out;
}

.post-home:hover {
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, .1);
    transform: scale(1.05);
    cursor: pointer;
    z-index: 2;
    opacity: 1;
    visibility: visible;
    transition: all .2s ease-in-out;
}

h1 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #273b49;
    padding-bottom: 16px;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #273b49;
}

#noHero {
    margin-top: 72px;
}

#hero {
    background: linear-gradient(
            rgba(20, 20, 20, .5),
            rgba(20, 20, 20, .5)),
    url('//airshows.aero/images/Heros/Hero_Home.png') no-repeat -150px -80px;
    width: 100%;
    height: 118px;
    text-align: center;
    padding-top: 90px;
    margin-top: 72px;
    background-position: center;
    background-size: cover;
}

#hero_title {
    font-size: 32px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

#loginBox {
    width: 320px;
    /* height: 384px; */
    border-radius: 2px;
    background-color: #ffffff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    padding: 40px;
    margin: auto;
}

#loginBox input[type=text], input[type=password] {
    margin-bottom: 24px;
}

#loginBox h3 {
    margin: 0 0 32px 0;
}

.miscBox {
    width: 600px;
    height: 400px;
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    padding: 40px;
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: white;
    z-index: 1002;
    overflow: auto;
    margin: -300px auto auto -350px;
}

.whiteBox {
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    padding: 32px;
    margin: auto;
    background-color: white;
}

#as_map {
    width: 100%;
}

#headLogo {
    padding-bottom: 5px;
    position: fixed;
    left: 32px;
    top: 10px;
}

#legend {
    width: 50%;
    border: #aeb5bb;
    float: left;
}

#AllModules.hidden_content {
    margin-bottom: 40px;
}

.date {
    padding-bottom: 8px;
}

#signOut {
    font-size: 15px;
    font-weight: 600;
    color: #55a3cd;
}

#signOut:hover {
    color: #3984ac;
}

.adminButton {
    margin-top: 40px;
}

#as_filter {
    width: 50%;
    float: left;
}

#as_filter select {
    width: 120px;
}

#footer_email {
    color: white;
}

#footer_email:hover {
    text-decoration: underline;
}


input, label {
    display: block;
}

label {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.43;
    color: #263b4a;
}

hr {
    color: #c9ced2;
}

#headLogin button {
    margin-top: 12px;
}

.flexContainer {
    display: flex;
    flex-wrap: wrap;
}

.flexContainer > div {
    flex: 1; /*grow*/
}

.Year_DD {
    width: 60px;
}

.Month_DD {
    width: 60px;
}

a {
    color: #55A3CD;
}

.text_table td {
    padding-bottom: 16px;
}

.text_table h3 {
    margin: 32px 0 0 0;
}

input[type=file] {
    opacity: 0;
    position: absolute;
    z-index: -1;
    margin-bottom: 24px;
}

.fileinput {
    width: 100px;
    min-width: 100px;
    height: 36px;
    border-radius: 4px;
    background-color: #55a3cd;
    color: white;
    font-size: 16px;
    text-align: center;
    padding-top: 13px;
    cursor: pointer;
    margin: 8px 0 32px 0;
}

#searchSelect {
    margin-bottom: 32px;
}

input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 100px;
    border: solid 1px #687680;
    background-color: #ffffff;
    margin-bottom: -6px;
    margin-top: 16px;
    margin-right: 16px;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    border: solid 1px #687680;
    background-color: #ffffff;
    margin-right: 16px;
}

input[type="checkbox"], input[type="radio"]:hover {
    cursor: pointer;
}

input[type="checkbox"]:checked {
    background-color: #1c68a4;
}

input[type="radio"]:checked {
    color: white;
    border: 6px #1c68a4 solid;
}

.wide {
    width: 960px;
}

.narrow {
    width: 674px;
}

.radioLabel {
    margin-right: 24px;
}

.bottomHR {
    margin-top: 64px;
}

.redButton {
    background-color: #d50000 !important;
}

.bottomRightButton {
    float: right;
    margin-top: 32px;
}

input[type="date"] {
    margin-bottom: 24px;
}

.right.rightmobile.content h3 {
    margin-top: 8px;
}

#cse-search-box input[type=text] {
    width: 150px;
    height: 40px;
    margin: 16px 0px 0px 10px;
    font-size: 14px;
}


#cse-search-box {
    display: inline-block;
}

.zebra td {
    padding: 10px 0 10px 0;
}

.zebra td:nth-child(1) {
    font-weight: 600;
    width: 300px;
    padding-right: 50px;
}

.zebra td {
    padding: 16px 0 16px 0;
    border-top: 1px solid #dedede;
}

#SACComment {
    margin-left: 10%;
}

#SACComment input[type="Submit"] {
    margin-top: 20px;
}

#sacType {
    border-top: 1px #c7c7c7 solid;
    border-bottom: 1px #c7c7c7 solid;
    padding: 16px 0 16px 0;
    margin: 40px 0 40px 0;
}

ul {
    list-style: none;
    margin: 24px 0 24px 0;
}

#breakingNews {
    background: #FFB000;
    color: white;
    font-size: 20px;
    font-weight: 900;
    padding: 24px;
    margin-bottom: 32px;
}